/* home */
body {
    font-family: "PT Serif";
}
h2 {
    letter-spacing: 2px;
}
.home__ttl__inner{
    text-align: center;
}
.home__ttl__inner span {
    font-size: 18px;
    letter-spacing: 3px;
}
.home__ttl__inner h2 {
    font-size: 40px;
    font-weight: 300;
    line-height: 1.25;
}
.topics__inner {
    margin-bottom: 160px;
}
.access__inner__txtarea {
    padding: 48px 34px 112px;
}
.access__inner__txtarea__copy {
    font-size: 32px;
    letter-spacing: 1px;
    line-height: 1.5625;
}
/* .access__inner__txtarea__txt {
} */
.access__inner__txtarea__txt::after {
    bottom: -88px;
    right: 10px;
}
.access__inner__txtarea__txt.first::after{
    display: none;
}
.access__inner__txtarea {
    bottom: -360px;
}
.access__visual {
    margin-bottom: 408px;
}
.pcs_none{
    display: block;
}

.footer__inner__nav__link__txt.en {
    font-size: 24px;
    line-height: 1.25;
/*    letter-spacing: 0.02em;*/
}
.footer__inner__nav__link {
    display: table;
}
.footer__inner__nav__link__txt.en {
    display: table-cell;
    vertical-align: middle;
    padding-bottom: 1.7em;
}

.footer__inner__nav.sp .footer__inner__nav__link__txt.en {
    font-size: 20px;
    padding-bottom: 0;
}
.footer__inner__link span {
    font-size: 13px;
}
.txt_label.head {
    max-height: none;
}

.entry-cat.achievement_en{
    background-color: #e66c56;
}
.entry-cat.event_en{
    background-color: #e9934f;
}
.entry-cat.media_en{
    background-color: #81b06b;
}
.entry-cat.other_en{
    background-color: #727171;
}
.entry-cat.video_en{
    background-color: #83755a;
}
.entry-cat.page{
    background-color: #83755a;
}
.news__wrap__item__link__category.achievement{
    background-color: #e06c56;
}
.news__wrap__item__link__category.event{
    background-color: #81b06b;
}
.news__wrap__item__link__category.media{
    background-color: #e9934f;
}
.news__wrap__item__link__category.other{
    background-color: #727171;
}
.news__wrap__item__link__txt, .movie__wrap__item__link__txt{
    text-align: left;
}

/* outline */
.outline__container__txt {
    width: 514px;
    line-height: 1.875;
}
#outline section h2, #development section h2 {
    font-size: 32px;
    letter-spacing: 1px;
}
.txt_label {
    padding: 26px 0 24px 32px;
}
#outline section h3 {
    font-family: "PT Serif";
}
.message__container__txtarea {
    width: 696px;
}
.message__container__txtarea h4 {
     line-height: 1.5625;
}
.message__container__figure figure figcaption {
    padding-left: 20px;
}
.message__container {
    height: auto;
}

/* development */
.system__bullet__list__lv2__item a{
    font-size: 13px;
}

/* member */
.member__container.even .member__container__item{
    justify-content: flex-end;
    flex-wrap: nowrap;
}
.member__container__item {
    max-width: none;
}
.member__container.even figure{
    margin-left: 59px;
}

/* development */
#development .section_ttl h1 span {
    top: 50px;
    line-height: 1.3125;
}
.system__bullet__list__lv2 {
    max-width: none;
}
#development section h3 {
    letter-spacing: 1px;
}
#development .txt_label.short h3 {
    line-height: 1.6;
}
.system__bullet__list__lv2.outside {
    margin-right: 0;
}

/* sidebar */
/* .sidebar__widget h3 {
    margin-bottom: 8px;
    margin-bottom: 13px;
} */

.nav-previous, .nav-next{
    text-align: left;
}

/*------------------------------------*\
    mediaquery
\*------------------------------------*/
@media screen and (max-width: 1101px){
    .overlay_txt.laboratory{
        bottom: -60px;
    }
}
@media screen and (max-width: 1100px){
    .pcs_none{
        display: none;
    }
}
/* @media screen and (max-width: 1045px){
    .member__container__item{
        max-width: 664px;
    }
} */
@media screen and (max-width: 768px){
    .home__ttl{
        /* padding: 60px 0 68px; */
        padding: 40px 0 68px;
    }
    .home__ttl__inner span {
        /* font-size: 16px; */
        font-size: 12px;
        letter-spacing: 0.2em;
        margin-bottom: 20px;
    }
    .home__ttl__inner h2 {
        /* font-size: 32px; */
        font-size: 30px;
        font-weight: 300;
        line-height: 1.25;
        /* letter-spacing: 0.002em; */
        letter-spacing: 0.005em;
    }
    .access__visual {
        margin-bottom: 0;
    }
    .access__inner__txtarea__copy {
        font-size: 26px;
    }
    .access__inner__txtarea__txt {
        text-align: left;
        letter-spacing: 0;
    }
    .outline__container__txt, .message__container__txtarea {
        width: 100%;
    }
    #outline section h2 {
        font-size: 27px;
    }
    .achievement ul {
        word-break: break-word;
        /* text-align: justify; */
    }
    /* .member__container__item{
        max-width: none;
    } */
    .footer__inner__nav__link__txt.more {
        right: 36px;
    }

    .disc{
        padding-left: 1em;
        text-indent: -0.6em;
    }
    #achievement .disc{
        padding-left: 1em;
        text-indent: -0.55em;
    }
}
@media screen and (max-width: 414px){
    #outline section h2 {
        font-size: 20px;
    }
    .home__ttl{
        padding: 21px 0 68px;
    }
    .home__ttl h2 br{
        display: none;
    }
}
@media screen and (max-width: 320px){
    #outline section h2 {
        font-size: 16px;
    }
}
/* スマホ横 */
@media screen and (max-width: 896px) and (orientation: landscape){
}
/* retina */
@media only screen and (-webkit-min-device-pixel-ratio: 2){
}